<?xml version="1.0" encoding="ISO-8859-1"?>
<NMS_PANELS_CONF>
<!--
   The list of user defined Panels which has to be instantiated by the client.
   The user defined panel should implement the com.adventnet.nms.startclient.NmsPanel
   interface. These panelclass names should reflect the package they are in.

   Syntax for an example panel is shown below

      <PANEL className="test.TestPanel" />
      <PANEL className="com.adventnet.examples.PanelExample" />
-->
<PANEL NO-OF-MAPS-TO-BE-REMEMBERED="15" TREE-POPUP-MENU="" MANAGED-OBJECT-FORM="com.adventnet.nms.mapui.PropertyFormCustomizer" className="com.adventnet.nms.mapui.MapApplet" DEFAULT-CLOSE-OPERATION="HIDE_ON_CLOSE" PROPERTIES-FORM="com.adventnet.nms.mapui.PropertyFormCustomizer" PANEL-KEY="MapApplet"/>
<PANEL SHOW-TREENODE-PROPERTIES="true" className="com.adventnet.nms.eventui.EventBrowser" TABLE-SELECTION-BGCOLOR="180-180-180" PANEL-KEY="EventBrowser"/>
<PANEL SHOW-TREENODE-PROPERTIES="true" className="com.adventnet.nms.alertui.AlertApplet" TABLE-SELECTION-BGCOLOR="180-180-180" PANEL-KEY="AlertApplet"/>
<PANEL MANAGED-OBJECT-FORM="com.adventnet.nms.mapui.PropertyFormCustomizer" SHOW-TREENODE-PROPERTIES="true" className="com.adventnet.nms.mapui.NmsListView" TABLE-SELECTION-BGCOLOR="180-180-180" PANEL-KEY="NmsListView"/>
<PANEL SHOW-TREENODE-PROPERTIES="true" className="com.adventnet.nms.pollui.StatsAdminPanel" TABLE-SELECTION-BGCOLOR="180-180-180" PANEL-KEY="StatsAdminPanel"/>
<PANEL className="com.adventnet.mibBrowser.MibBrowser"/>
<PANEL className="com.adventnet.telnet.telnetwindow.NmsTelnetPanel" PANEL-KEY="CLOSETELNETCONNECTIONS"/>
<PANEL className="com.adventnet.nms.broadcast.BroadcastReceiver"/>
<PANEL className="com.adventnet.nms.authaudit.AuthAuditBrowser" TABLE-SELECTION-BGCOLOR="180-180-180" PANEL-KEY="AuthAuditBrowser"/>
<PANEL className="com.askey.ems.ipdslam.client.common.mapui.FailOverNotifier" PANEL-KEY="FailOverNotifier" INIT-ON-STARTUP="true"/>
<PANEL className="com.askey.ems.ipdslam.client.common.mapui.AudioNotifier" PANEL-KEY="AudioNotifier" INIT-ON-STARTUP="true" EVENT_OBSERVER="false" EVENT_PROPERTIES="source=test;severity=1" ALERT_LISTENER="true" ALERT_PROPERTIES="severity=5" AUDIO_FILE="conf/Blip.wav" />
</NMS_PANELS_CONF>

